3 Replies Latest reply on Feb 14, 2018 5:23 AM by Attachment Scanner

    ITSM 8.1 installation Product Catalog dependency failure

      Share This:

      Hi,

       

      I am upgrading ITSM v8 to v8.1, successfully upgraded AR Server, Atrium Core (however Data import did out for unique constraint on Global company record in the company form), Integrated Server.

       

      In the SHARE:Application_Properties form we have an entry for Product Catalog 8.0 in the state of Failed, the ITSM 8.1 installer is errors out stating that Product Catalog version >= 8.1, is there a way to go around this?

       

      I did try to run the Product Catalog data 8.1, received Dependency error, AR Server version does not match error.

       

      Thanks in advance

       

      -Arun